package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmPrmQualCriteriaDtlBean extends BaseDetailBean implements Serializable {
  private String txtQualCode;
  
  private String txtQualDesc;
  
  private String txtMinPercentage;
  
  private String hdnQualificationId;
  
  private String hdnPrevDtlId;
  
  public String getTxtQualCode() {
    return this.txtQualCode;
  }
  
  public void setTxtQualCode(String newTxtQualCode) {
    this.txtQualCode = newTxtQualCode;
  }
  
  public String getTxtQualDesc() {
    return this.txtQualDesc;
  }
  
  public void setTxtQualDesc(String newTxtQualDesc) {
    this.txtQualDesc = newTxtQualDesc;
  }
  
  public String getTxtMinPercentage() {
    return this.txtMinPercentage;
  }
  
  public void setTxtMinPercentage(String newTxtMinPercentage) {
    this.txtMinPercentage = newTxtMinPercentage;
  }
  
  public String getHdnQualificationId() {
    return this.hdnQualificationId;
  }
  
  public void setHdnQualificationId(String newHdnQualificationId) {
    this.hdnQualificationId = newHdnQualificationId;
  }
  
  public String getHdnPrevDtlId() {
    return this.hdnPrevDtlId;
  }
  
  public void setHdnPrevDtlId(String newHdnPrevDtlId) {
    this.hdnPrevDtlId = newHdnPrevDtlId;
  }
}
